Bug 812029 - [abrt] at-spi2-core-2.2.1-2.fc16: __GI_raise: Process /usr/libexec/at-spi2-registryd was killed by signal 6 (SIGABRT)
[abrt] at-spi2-core-2.2.1-2.fc16: __GI_raise: Process /usr/libexec/at-spi2-re...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi2-core (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7a9e87cfa8dd436ac97ed2c393c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 11:06 EDT by scd
Modified: 2013-02-13 13:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:34:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (10.04 KB, text/plain)
2012-04-12 11:06 EDT, scd
no flags Details
File: backtrace (10.79 KB, text/plain)
2012-04-12 11:06 EDT, scd
no flags Details

  None (edit)
Description scd 2012-04-12 11:06:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/at-spi2-registryd --use-gnome-session
crash_function: __GI_raise
executable:     /usr/libexec/at-spi2-registryd
kernel:         3.3.1-2.fc16.x86_64
pid:            6552
pwd:            /home/scd
reason:         Process /usr/libexec/at-spi2-registryd was killed by signal 6 (SIGABRT)
time:           Sun 08 Apr 2012 03:27:33 AM CEST
uid:            1000
username:       scd
var_log_messages: Apr  8 03:27:34 eeeindbad abrt[7148]: Saved core dump of pid 6552 (/usr/libexec/at-spi2-registryd) to /var/spool/abrt/ccpp-2012-04-08-03:27:33-6552 (9560064 bytes)

backtrace:      Text file, 11052 bytes
maps:           Text file, 10277 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:29f1990f05b4d821de3108b750785d346a91fdef
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:338643738e12bac922b40f138d7f4f0b9200d1c2
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:96973bd2678672ca713813dce8f1086e5811776e
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:2670385f49fb9f120f7cf843f211e3c620da8632
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1333114685
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1333120634
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1333114671
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1333115176
:/usr/libexec/at-spi2-registryd at-spi2-core-2.2.1-2.fc16.x86_64 (Fedora Project) 1333115350
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1333120634
:/usr/lib64/libXevie.so.1.0.0 libXevie-1.0.3-2.fc15.x86_64 (Fedora Project) 1333115236
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1333115172
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1333120634
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1333114665
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.2.1-2.fc16.x86_64 (Fedora Project) 1333115350
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1333114685
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1333120486
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1333120629
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333120607
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1333120647
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1333120634
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1333120634
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1333120628
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.5-1.fc16.x86_64 (Fedora Project) 1333120736

environ:
:XDG_RUNTIME_DIR=/run/user/scd
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5896,unix/unix:/tmp/.ICE-unix/5896
:XMODIFIERS=@im=ibus
:GLADE_PIXMAP_PATH=:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gicyiScNb9,guid=7498b6a0dc74c087098ae83800001269
:WINEDEBUG=fixme-all
:XAUTHORITY=/var/run/gdm/auth-for-scd-mpi6mH/database
:USER=scd
:QT_IM_MODULE=ibus
:DBUS_STARTER_BUS_TYPE=accessibility
:SHLVL=2
:XDG_MENU_PREFIX=xfce-
:GNOME_KEYRING_CONTROL=/tmp/keyring-ONdpvR
:SHELL=/bin/bash
:LIBGLADE_MODULE_PATH=:
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:WINDOWPATH=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_MODULE_PATH=:
:USERNAME=scd
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:LESS=-Qe
:HISTCONTROL=ignoredups
:LYNX_CFG=/home/scd/.lynx/lynx.cfg
:PWD=/home/scd
:_=/usr/bin/xfce4-session
:CCACHE_HASHDIR=
:HOME=/home/scd
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-T59z2DGRBY,guid=1fc7717cd5bea644d929eff20000126c
:DISPLAY=:0.0
:HISTSIZE=1000
:LYNX_TEMP_SPACE=/home/scd/.lynx/tmp
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:IMSETTINGS_MODULE=IBus
:SSH_AUTH_SOCK=/tmp/keyring-ONdpvR/ssh
:PATH=/home/scd/bin:/usr/lib64/ccache:/home/scd/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:XDG_VTNR=2
:GDMSESSION=xfce
:XDG_SESSION_ID=11
:GPG_AGENT_INFO=/tmp/keyring-ONdpvR/gpg:0:1
:XDG_SEAT=seat0
:TERM=dumb
:EDITOR=vim
:GLADE_CATALOG_PATH=:
:LANG=en_US.UTF-8
:LOGNAME=scd
:XDG_SESSION_COOKIE=f1fd71400955d37b47fd0d5a00000030-1333847446.9861-363232563
:HOSTNAME=eeeindbad
:DESKTOP_SESSION=xfce
:LESSCHARSET=latin1
:MAIL=/var/spool/mail/scd
:SSH_AGENT_PID=5864
:GNOME_KEYRING_PID=5773
:WINDOW_MANAGER=fvwm
:LC_COLLATE=C
:XDG_CONFIG_DIRS=/etc/xdg

smolt_data:
:
:
:General
:=================================
:UUID: 70ffb181-760f-42b8-8564-07edea51a569
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3333.13
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 986
:System Swap: 2045
:Vendor: ASUSTeK Computer INC.
:System: 1001PX x.x
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:44:6715:4370) pci, ath9k, NETWORK, AR2427 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33858) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-22aa2818-624a-4ca4-9cd0-f39c8b3bcdc9 / btrfs 4096 4096 6655488 693250 226100 0 0 0
:/dev/sda3 /boot ext4 1024 1024 129267 45347 38794 32768 32495 32495
:/dev/mapper/udisks-luks-uuid-dc546f59-6b7f-4d8b-a829-5949dd894a10-uid1000 WITHHELD ext4 4096 4096 121965324 36866921 30762128 30531584 30506524 30506524
:
Comment 1 scd 2012-04-12 11:06:29 EDT
Created attachment 577099 [details]
File: maps
Comment 2 scd 2012-04-12 11:06:31 EDT
Created attachment 577100 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 10:32:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 13:34:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.